<component name="libraryTable">
  <library name="org.jzy3d:jzy3d-api:1.0.3-SNAPSHOT" type="repository">
    <properties maven-id="org.jzy3d:jzy3d-api:1.0.3-SNAPSHOT" />
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/jzy3d-api-1.0.3-SNAPSHOT.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jzy3d-jdt-core-1.0.3-SNAPSHOT.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-io-2.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-lang3-3.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/gluegen-rt-main-2.3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/gluegen-rt-2.3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jogl-all-main-2.3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jogl-all-2.3.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jply-0.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jmatio-1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/miglayout-3.7.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/log4j-1.2.16.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/opencsv-2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/junit-4.11.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/hamcrest-core-1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>